package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaPaper;

@Mapper
public interface BisTtsaPaperMapper {
    BisTtsaPaper selectBisTtsaPaperByGuid(String guid);
    List<BisTtsaPaper> selectBisTtsaPaperList(BisTtsaPaper bisTtsaPaper);
    int insertBisTtsaPaper(BisTtsaPaper bisTtsaPaper);
    int updateBisTtsaPaper(BisTtsaPaper bisTtsaPaper);
    int deleteBisTtsaPaperByGuid(String guid);
    int deleteBisTtsaPaperByGuids(String[] guids);
}
